package com.hotwj.platform.integration.face;

public interface FaceRecognitionService {
    boolean detect(String base64Image);

    FaceMatchResult match(String base64Image1, String base64Image2);
}

